import 'package:flutter/material.dart';

class HaboHomeWidget extends StatelessWidget {
  const HaboHomeWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return const SizedBox.shrink(); // Stub
  }
}
